Jump to content

[Official] ngrep


Whistle Master
 Share

Recommended Posts

Module: ngrep


Version: 1.4


Features:


  • Manage dependencies
  • Configure ngrep options
  • Configurable profiles (trap_cookies, trap_password, trap_social_security_numbers, trap_credit_cards_numbers)
  • Live output
  • Run History

Change log:



1.4


  • Bug fixes

bmlfhj0abad5yth4g.jpg


Edited by Whistle Master
  • Upvote 2
Link to comment
Share on other sites

  • 1 year later...

I love this module so much.  It seems that this and Ettercap download just fine after the 2.0.1 firmware update.  But fails to download the dependencies.  If there's any easy fix for this, I'd love to know.

Like I said, I love this module. I want to say this is an underrated module only because I rarely see people talk about it but damn is it good.

Whistle Master, thank you for your time and effort you've put forth.

Link to comment
Share on other sites

So the issue is actually that OpenWrt ha soulless their "old packages" feed. 

We used to ship libnet0 and libnet1 with the firmware, but the packages are out of date and broken (won't compile without issues). 

Until we fix that (hopefully next week), you'll keep having issues. 

Link to comment
Share on other sites

  • 3 weeks later...
On 12/30/2017 at 4:43 PM, Sebkinne said:

So the issue is actually that OpenWrt ha soulless their "old packages" feed. 

We used to ship libnet0 and libnet1 with the firmware, but the packages are out of date and broken (won't compile without issues). 

Until we fix that (hopefully next week), you'll keep having issues. 

Seb, thank you taking the time to keep us updated on the massive range of all things hak5. I want to say ‘Let me know if there’s anything I can do to help’, but my helpless knowledge puts me in the range of ‘person you call to help move furniture’. Anyways, thanks for all the fish!

Link to comment
Share on other sites

  • 7 months later...
  • 1 month later...

you need to install ngrep manually the module has not been updated or has a bug.  read the post above yours.

2 hours ago, camdalf said:

The ngrep isn't downloading the dependencies on the Tetra firmware 2.4.2

 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...